# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-05-27 19:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kiss_events', '0005_externallink'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='externallink',
            options={'ordering': ('description',), 'verbose_name': 'external link', 'verbose_name_plural': 'external links'},
        ),
        migrations.RemoveField(
            model_name='externallink',
            name='name',
        ),
        migrations.AddField(
            model_name='externallink',
            name='description',
            field=models.CharField(default='', max_length=255, verbose_name='description'),
            preserve_default=False,
        ),
    ]
